<!-- BEGIN COPYRIGHT BLOCK
 This Program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; version 2 of the License.

 This Program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

 You should have received a copy of the GNU General Public License along with
 this Program; if not, write to the Free Software Foundation, Inc., 59 Temple
 Place, Suite 330, Boston, MA 02111-1307 USA.

 
 Copyright (C) 2001 Sun Microsystems, Inc. Used by permission.
 Copyright (C) 2005 Red Hat, Inc.
 All rights reserved.
  END COPYRIGHT BLOCK -->
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN"
    "http://www.w3.org/TR/html4/strict.dtd">
<HTML>
<!-- HEAD -->
<!-- DS_OBJECTCLASS "value=country" -->

<!-- DS_ENTRYBEGIN -->
<TITLE>Pays -
<!-- DS_ATTRIBUTE "attr=dn" "syntax=dn" "options=nolink" -->
</TITLE></HEAD>
<!-- BODY -->

<TABLE>
<TR><TD NOWRAP>
<IMG SRC="@cgiuri@/lang?<!-- GCONTEXT -->&file=country.gif" ALT="Country" HSPACE=5>
</TD><TD><FONT SIZE="+2">
<!-- DS_ATTRIBUTE "attr=dn" "syntax=dn" "options=nolink" -->
</FONT></TD></TR></TABLE>

<TABLE CELLSPACING="5">

<TR><TD VALIGN="TOP" NOWRAP>Nom de pays :</TD><TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=co" "options=sort" -->
</B></TD><TD WIDTH="20%"></TD>
</B><TD VALIGN="TOP">Description:</TD><TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=description" -->
</B></TD></TR>

<TR><TD VALIGN="TOP">Voir &eacute;galement :</TD><TD VALIGN="TOP" NOWRAP COLSPAN="4"><B>
<!-- DS_ATTRIBUTE "attr=seeAlso" "syntax=dn" -->
</B></TD></TR>

<TR>
<TD VALIGN="TOP">URL :</TD><TD VALIGN="TOP" NOWRAP COLSPAN="4"><B>
<!-- DS_ATTRIBUTE "attr=labeledURI" "syntax=url" -->
</B></TD></TR>

</TABLE>

<HR>

La derni&egrave;re modification de cette entr&eacute;e date du <B>
<!-- DS_ATTRIBUTE "attr=modifyTimestamp" "syntax=time" "defaultvalue=N/A" "options=readonly" -->
</B> par <B>
<!-- DS_ATTRIBUTE "attr=modifiersName" "syntax=dn" "defaultvalue=N/A" "options=readonly" -->
</B>

<!-- DS_ENTRYEND -->

<!-- ENDHTML -->
